ubuntu - configure: error: zlib.h was not found or is not usable. Please install zlib

Install these packages, libgcrypt11-dev and zlib1g-dev
# apt-get install libgcrypt11-dev

# apt-get install zlib1g-dev

No comments:

Post a Comment

Related Posts Plugin for WordPress, Blogger...